This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Manage your documents with Knowledge Tree

Posted by: Anonymous [ip: 10.10.96.198] on December 08, 2007 03:53 PM
Requirements from the site....
"Open Office 2.0 or above (required for indexing of office document types)"
...
Wow, imagine needing to install open office on a server for a basic functionality like indexing? I'm not quite sure how long the dependency list is for OOo, but I'm quite sure its longer than this form would allow me to enter. Why not use something like Xapian, swish-e, or clucene?

#

Return to Manage your documents with Knowledge Tree